#contactBoxTop {
	background-image:url("images/PortfolioCurrentBoxTop.gif");
	background-repeat:no-repeat;
	width:219px;
	height:8px;
}


#contactBoxMiddle {
	background-image:url("images/PortfolioCurrentBoxMiddle.gif");
	background-repeat:repeat-y;
	width:191px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:14px;
	padding-right:14px;
	height:auto;
}


#contactBoxBottom {
	background-image:url("images/PortfolioCurrentBoxBottom.gif");
	background-repeat:no-repeat;
	width:219px;
	height:16px;
}


#contactContentLeft {
	float: left;
}


#contactContentRight {
	float: right;
	width: 219px;
}


#contactBoxMiddle h1 {
	color:#ff4300;
}